﻿@charset "utf-8";a,blockquote,body,cite,dd,div,dt,html,input,li,p,td,textarea,th {font-size:12px;margin:0;padding:0}
sup {font-size:5px}
a {outline:0;text-decoration: none;}
a:active {star:expression(this.onFocus=this.blur())}
:focus {outline:0}
* {font-family:微软雅黑,Microsoft YaHei,Helvetica,Tahoma,StSun,宋体,SimSun,sans-serif!important;font-style:normal!important;letter-spacing:0!important;text-transform:none!important}
h1,h2,h3,h4 {padding:0;margin:0;display:block}
li,ul {list-style-type:none;padding:0;margin:0}
dd,div,dt,fieldset,li,p {display:block}
input,select,textarea {background:#0f0602;border:1px solid #442013;color:#b39265;padding:5px}
select {padding:1px}
body,html {background:#000;min-width:1200px;overflow-x:hidden;width:100%;max-width:2400px;margin:0 auto;position:relative}
.legal {height:20px;padding-bottom:24px}
.legal a {width:100%;height:20px;display:block;text-indent:-9999px;overflow:hidden}
.wrap {margin:0 auto;position:relative}
.top-boxer {width:1200px;position:absolute;left:50%;margin-left:-600px;z-index:9999;top:44px}
.top-boxer .menu {width:1200px;margin:0 auto;position:relative}
.top-boxer .menu ul {width:1198px;height:70px;border:1px solid #422d24;margin:0 auto;background:url(../images1/bg_nav.jpg) top center no-repeat;background-size:100% 100%;box-shadow:0 0 10px rgba(0,0,0,.7)}
.top-boxer .menu li {width:160px;float:left;height:70px;border-left:1px solid #291b16;border-right:1px solid #3f2a22;text-align:center}
.top-boxer .menu li.first {border-left:none}
.top-boxer .menu li.last {border-right:none}
.top-boxer .menu li.download {background:url(../images1/nav-download-bg.jpg) no-repeat 0 0/100% 100%;position:relative;right:-4px}
.top-boxer .menu li a {color:#f8b700;font-size:20px;font-weight:700;line-height:70px;display:block;height:100%;width:100%;text-shadow:0 0 5px rgba(0,0,0,.7)}
.top-boxer .menu li.download a {font-size:24px}
.top-boxer .menu li a:hover {color:#fff}
.top-boxer .menu li.logo {width:226px}
.top-boxer .menu li.logo a {height:122px;position:absolute;width:273px;top:-14px;margin-left:-136.5px;left:50%;overflow:hidden;text-indent:-999px;background:url(../images1/wow-logo.png) no-repeat 0 0/100% auto}
.g-main {width:100%;height:1150px;position:relative}
.m-page {width:100%;height:100%;overflow:hidden;position:absolute;left:0;top:0}
.m-page .page-btn {width:110px;height:110px;display:inline-block;z-index:8;position:relative;margin-top:20px;background-position:0 0;background-repeat:no-repeat;background-size:100% 100%;cursor:pointer}
.m-page .page-btn::before {content:"";display:block;width:100%;height:100%;background-position:0 0;background-repeat:no-repeat;background-size:100%;position:absolute;left:0;top:0;animation:circle 6s linear infinite;background:url(../images1/page-btn-bg.png) no-repeat 0 0/100% 100%}
@keyframes circle {0% {transform:rotate(0)}
100% {transform:rotate(360deg)}
}
.m-page .prev-btn {background-image:url(../images1/page-btn-left.png);margin-left:25px}
.m-page .prev-btn:hover {background-image:url(../images1/page-btn-left-hover.png)}
.m-page .next-btn {background-image:url(../images1/page-btn-right.png);margin-right:25px}
.m-page .next-btn:hover {background-image:url(../images1/page-btn-right-hover.png)}
.m-page.unhide {width:100%;transition:all 2s;overflow:hidden}
.m-page-1 .bg-left {width:1695px;height:100%;background:url(../images1/bg-1-left.png) no-repeat 0 0;background-size:auto 100%;position:absolute;left:50%;margin-left:-1200px;top:0;z-index:6}
.m-page-1 .bg-right {width:3020px;height:100%;background:url(../images1/bg-1-right.jpg) no-repeat 0 0;background-size:auto 100%;position:absolute;left:50%;margin-left:-1200px;top:0;z-index:5}
.m-page .role img {width:100%;display:block}
.m-page-1 .role {width:1584px;position:absolute;left:50%;margin-left:-593px;bottom:0;top:0;z-index:6}
.m-page-1 .role video {width:2400px;position:absolute;left:0;top:0}
.m-page-2 .bg-left {width:3020px;height:100%;background:url(../images1/bg-2-left.jpg) no-repeat 0 0;background-size:auto 100%;position:absolute;left:50%;margin-left:-1820px;top:0;z-index:5}
.m-page-2 .bg-right {width:1752px;height:100%;background:url(../images1/bg-2-right.png) no-repeat 0 0;background-size:auto 100%;position:absolute;left:50%;margin-left:-552px;top:0;z-index:6}
.m-page-2 .role {width:1480px;position:absolute;left:50%;margin-left:-614px;bottom:0;z-index:6}
.m-page-3 {z-index:9}
.m-page.show {z-index:8}
.m-page-1 .role {transform:translate(-400px,0);opacity:0}
.m-page-2 .role {transform:translate(400px,0);opacity:0}
.m-page-1 .bg-left,.m-page-1 .bg-right,.m-page-2 .bg-left,.m-page-2 .bg-right {opacity:0}
.m-page-1.show .bg-left,.m-page-2.show .bg-right {transition:opacity .3s linear .5s;opacity:1;transform:translate(0,0)}
.m-page-1.show .bg-right,.m-page-2.show .bg-left {transition:opacity .3s linear .5s;opacity:1;transform:translate(0,0)}
.m-page-1.show .role {transition:opacity .5s linear .2s,transform .5s ease-in .2s;opacity:1;transform:translate(0,0)}
.m-page-2.show .role {transition:opacity .5s linear .2s,transform .5s ease-in .2s;opacity:1;transform:translate(0,0)}
.m-page-1.hideP .bg-left {transition:transform .6s ease-in-out,opacity .4s linear .4s;opacity:0;transform:translate(-528px,0)}
.m-page-1.hideP .bg-right {transition:transform .6s ease-in-out .2s,opacity .4s linear .2s;opacity:0;transform:translate(-620px,0)}
.m-page-2.hideP .bg-left {transition:transform .6s ease-in-out .2s,opacity .4s linear .4s;opacity:0;transform:translate(620px,0)}
.m-page-2.hideP .bg-right {transition:transform .6s ease-in-out,opacity .4s linear .2s;opacity:0;transform:translate(528px,0)}
.m-page-1.hideP .role {transition:transform .5s ease-in,opacity .3s linear .2s;transform:translate(-500px,0);opacity:0}
.m-page-2.hideP .role {transition:transform .5s ease-in,opacity .3s linear .2s;transform:translate(500px,0);opacity:0}
.m-page .slogan {position:absolute;z-index:7}
.m-page.show .slogan {z-index:8}
.m-page .slogan img {width:100%}
.m-page-1 .slogan-1 {left:19.5%}
.m-page-1 .slogan-1-1 {text-align:right;right:11%}
.m-page-2 .slogan-2 {right:19.5%;text-align:right}
.m-page-1 .slogan-1,.m-page-2 .slogan-2 {top:402px}
.m-page-1 .slogan-1-1,.m-page-2 .slogan-2-1 {top:465px;width:363px}
.m-page-2 .slogan-2-1 {left:11%;width:452px}

.m-page .slogan-link {display:inline-block}
.m-page-2 .slogan-link {width:521px}
.m-page-1 .slogan-link {width:699px}
.m-page .btn-list {display:flex;justify-content:flex-start;align-items:flex-start;margin-top:-21px;padding-left:21px}
.m-page-2 .btn-list {justify-content:flex-end}
.m-page .download-btn {background:url(../images1/download-btn.png) no-repeat 0 0;background-size:100% 200%;width:233px;height:83px;display:flex;justify-content:center;align-items:center;font-size:28px;color:#f7b10a;font-weight:700;position:relative;top:66px;text-shadow:0 0 3px rgb(0 0 0 / 75%),0 0 3px rgb(0 0 0 / 75%)}
.m-page-2 .download-btn {margin-right:25px}
.m-page .download-btn:hover {background-position:0 100%}
.m-page-1 .slogan-1 {opacity:0}
.m-page-1 .slogan-1-1 {opacity:0}
.m-page-2 .slogan-2 {opacity:0}
.m-page-2 .slogan-2-1 {opacity:0}
.m-page-1.show .slogan-1,.m-page-2.show .slogan-2 {transition:opacity .3s linear .3s;opacity:1}
.m-page-1.show .slogan-1-1 {transition:opacity .3s linear .5s;opacity:1}
.m-page-2.show .slogan-2-1 {transition:opacity .3s linear .5s;opacity:1}
.m-page-1.hideP .slogan-1 {transition:opacity .4s linear .1s,transform .5s ease-in-out;transform:translate(-200px,0);opacity:0}
.m-page-2.hideP .slogan-2 {transition:opacity .4s linear .1s,transform .5s ease-in-out;transform:translate(200px,0);opacity:0}
.m-page-1.hideP .slogan-1-1 {transition:opacity .4s linear .1s,transform .5s ease-in-out;transform:translate(-200px,0);opacity:0}
.m-page-2.hideP .slogan-2-1 {transition:opacity .4s linear .1s,transform .5s ease-in-out;transform:translate(200px,0);opacity:0}
.season-pop {width:356px;position:absolute;bottom:.5%;right:0;z-index:20}
.season-pop img,.season-pop video {width:100%}
.season-pop img {filter:drop-shadow(2px 4px 6px #000)}
.CommonUnderAgeIcon {z-index:10}
@media screen and (max-width:1920px) {
.g-main {height:920px}
.m-page-1 .role {width:1267.2px;margin-left:-476px}
.m-page-1 .slogan-1 {left:17.7%}
.m-page-1 .slogan-1,.m-page-2 .slogan-2 {top:324px}
.m-page-2 .slogan-link {width:416.8px}
.m-page-1 .slogan-link {width:559.2px}
.m-page-2 .role {width:1184px;margin-left:-491.2px}
.m-page-2 .slogan-2 {right:17.7%}
.m-page-1 .slogan-1-1,.m-page-2 .slogan-2-1 {width:290.4px;top:402px}
.m-page-1.show .slogan-1-1 {right:9%}
.m-page-2 .slogan-2-1 {left:9%;width:361.6px}
.m-page .page-btn {width:88px;height:88px}
.m-page .next-btn {margin-right:20px}
.m-page .prev-btn {margin-left:20px}
.m-page .btn {width:354.4px;height:150.4px}
.m-page .download-btn {width:186.4px;height:66.4px;top:53px;font-size:24px}
.season-pop {width:300px}
.m-page-1 .bg-left {width:1356px;margin-left:-960px}
.m-page-1 .bg-right {width:2416px;margin-left:-960px}
.m-page-2 .bg-left {width:2416px;margin-left:-1456px}
.m-page-2 .bg-right {width:1401.6px;margin-left:-441.6px}
.m-page-1 .role {transform:translate(-320px,0)}
.m-page-1 .role video {width:1920px;position:absolute;left:0;top:0}
.m-page-2 .role {transform:translate(320px,0)}
.m-page-1.hideP .bg-left {transform:translate(-422.4px,0)}
.m-page-1.hideP .bg-right {transform:translate(-496px,0)}
.m-page-2.hideP .bg-left {transform:translate(496px,0)}
.m-page-2.hideP .bg-right {transform:translate(422.4px,0)}
.m-page-1.hideP .role {transform:translate(-400px,0)}
.m-page-2.hideP .role {transform:translate(400px,0)}
}
@media screen and (max-width:1440px) {.m-page-1 .slogan-1 {left:4.6%}
.m-page-2 .slogan-2 {right:4.6%}
.m-page-1.show .slogan-1-1 {right:4%}
.m-page-2.show .slogan-2-1 {left:4%}
.season-pop {width:280px}
}
.CommonUnderAgeIcon {top:44px!important;left:40px!important;margin-left:0!important}
@media (max-width:1700px) {.CommonUnderAgeIcon {top:132px!important}
}
